body {
	font-family: Arial;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: #2F4F3F;
}
td {  font-family: Arial;font-size: 12px}
a {
	color: #113860;
	text-decoration: none;
}
a:hover {  color: #006633; text-decoration: none}
a.link1 {  color: #003366; text-decoration: none}
a.link1:hover {  color: #000066; text-decoration: none}
p.style1 {line-height:25px; text-align: justify}input.textbox {  border-style: solid; color: #666666; background-color: #F5F5F5}
.title1 {
	font-family: Verdana;
	font-size: 18px;
	color: #000000;
	font-weight: bold;

}
.title2 {
	font-family: Verdana;
	font-size: 20px;
	color: #364967;
	font-weight: bold;

}
.title3 {

	font-family: Verdana;
	font-size: 14px;
	color: #000033;
	font-weight: bold;
}
.menutop {
	background-color: #339966;
	border: 1px solid #FAEBDC;
	font-family: Arial;
	font-size: 10px;
	font-weight: bold;
	text-align: center;

}
.menutop a {

	color: #FFFFFF;
	text-decoration: none;
}
